<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Conversations;
use App\Models\ConversationGroups;
use DB;
use Log;

class VideoController extends Controller {

    public function get_video( ) {
        $video_url = "https://www.youtube.com/embed/nJqjQt_ySr0";
        return response()->json( $video_url );

    }
}
